1. Download our Official Android App: Forums for Android!

Apps Test 2.3 project on 2.2

Discussion in 'Android Development' started by c2tarun, Apr 25, 2012.

  1. c2tarun

    c2tarun Newbie
    Thread Starter
    Rank:
    None
    Points:
    16
    Posts:
    20
    Joined:
    Apr 4, 2012

    Apr 4, 2012
    20
    1
    16
    Hi friends,

    I designed an app in android 2.3 and now I want to test and install it in 2.2
    How can I do that? I am using eclipse IDE.
     

    Advertisement

  2. jonbonazza

    jonbonazza Android Expert
    Rank:
    None
    Points:
    163
    Posts:
    1,930
    Joined:
    Jul 13, 2010

    Jul 13, 2010
    1,930
    457
    163
    Male
    provided that you didn't use any APIs that are only available for 2.3+, you can simply set the android:minSdkVersion attribute in the <uses-sdk> tag in the manifest file.
     
  3. Stigy

    Stigy Some say...
    Rank:
    None
    Points:
    413
    Posts:
    4,100
    Joined:
    Nov 5, 2009

    Nov 5, 2009
    4,100
    3,023
    413
    Male
  4. c2tarun

    c2tarun Newbie
    Thread Starter
    Rank:
    None
    Points:
    16
    Posts:
    20
    Joined:
    Apr 4, 2012

    Apr 4, 2012
    20
    1
    16
    That seems easy, I'll try it tonight. :)
     

Share This Page

Loading...